<?php
get_header();

echo '

<h1 class="ty-h-title"><i class="fa fa-file-text-o"></i> ' . stripslashes($ty_settings["ty_pagesmenu_adrs13"]) . '</h1>

<div class="ty-offers-pages">

<article>
<p>
' . stripslashes($ty_sub2settings["ty_terms_text"]) . '
</p>
</article>

</div>

';

get_footer();


?>